Name: kexi
Changelog: https://quickgit.kde.org/?p=kexi.git&a=log
Contact: kde-devel@kde.org
Donation: https://www.kde.org/community/donations/index.php
Repository: https://anongit.kde.org/kexi.git
Repository-Browse: https://quickgit.kde.org/?p=kexi.git
Security-Contact: security@kde.org
